@media (min-width: 992px) {
    .hubspot-modal-content .modal-content {
        padding: 15px;
    }
}

.hubspot-modal-content .modal-header,
.hubspot-modal-content .modal-footer {
    border: none;
}

.hubspot-modal-content .modal-content {
    border-radius: 0;
    box-shadow: 5px 5px 0px rgba(0,0,0,0.3);
}

.hubspot-modal-content .wmdb-close,
.hubspot-modal-content .wmdb-close span {
    display: inline-block;
    height: 1em;
    width: 1em;
}

.hubspot-modal-content .wmdb-close {
    float: right;
    margin-top: -.5em;
    line-height: 1em;
    text-align: center;
}

.hubspot-modal-content label {
    display: block;
    margin: 15px 0;
    width: 100%;
}

.hubspot-modal-content input {
    display: block;
    width: 100%;
    margin: 15px 0;
}

.hubspot-modal-content .error {
    display: none;
    color: #FF0000;
}

.hubspot-modal-content input.error {
    border-color: #ff0000;
    display: block;
}

.hubspot-modal-content input.error:focus {
    box-shadow: 0 0 0 2px #FF0000;
}

body .layer-content {
    min-height: auto;
}

.hubspot-modal-content button.confirm {
    float: right;
}